import { TestBed } from '@angular/core/testing';

import { ModuleSwitcherService } from './module-switcher.service';

describe('ModuleSwitcherService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));
});
